@charset "utf-8";
/*-*-* Layout Config *-*-*/
body, button, input, select, textarea, label {font-family:Verdana, Arial, Helvetica, sans-serif; }
#headerimage.headerimage {display:none}
.contentinner {max-width:100%}
#right {padding-top:15px; }
#left {display:none;}
#superfooter {padding-bottom:15px;}
#superfooter .footer-text {text-align:center}
#footer address, #superfooter nav {text-align:center}
/*-*-* Background Config *-*-*/
body {background:#601C31 url(/skins/cms/f2/images/background.jpg) repeat 0 0; color:#FFF}
#content {background:none;margin-bottom:10px;}
#content.content.cke_editable {background:#601C31;}/*wysiwyg*/
footer, #subfooter {background: transparent; }
header {border-bottom:none;box-shadow:none;background: transparent;margin-top:10px;}
header .outer {background: transparent url(/skins/cms/f2/images/shadow.png) no-repeat 0 0;}
header #header {background: transparent url(/skins/cms/f2/images/header.jpg) no-repeat left center;background-size: 80%; }
#header .header-text {right:auto;left:2em;bottom:0;color: #fff; margin:2px;}
#centerpad {margin-left:0; padding-top:25px; font-size: 1.1em;}
footer {background: transparent url(/skins/cms/f2/images/shadow_b.png) no-repeat right bottom;}
/*-*-* Colour Config *-*-*/
h1, article h1, h2, article h2, h3, h4, h5, h6 {color:#fff; }
article h1 {border-bottom:none;}
#content a, #content a:link, footer nav ol li a, footer address a, footer nav ol li a:link, footer address a:link {text-decoration:none;font-weight:bold;}
#content a:hover, footer nav ol li a:hover, footer address a:hover	{text-decoration:none;}
#subfooter .copyright,#content a, #content a:hover, #content a:link, #content a:active, #content a:visited, 
footer a, footer a:hover, footer a:link, footer a:active, footer a:visited {color:#fff !important; }
#footer a:hover, #subfooter .inner, #subfooter a:hover 	{color:#ccc; }
#superfooter {color: #e0e0e0; }
footer #superfooter, footer #subfooter, footer #footer {text-align:center}
.news-container .news-image-thumbnail, .events-container .events-image-thumbnail, .gallery-container div.imgThumb, .news-box .news-thumbnail-set, .links-container .links-image-thumbnail {background-color:#6d293e}
#relatedcontent a, #siblings a {border-color:#6d293e;background: #6d293e;}
/*-*-* Top Menu Config *-*-*/ /*lighter: 834F5F darker: 7A4153 red?: DA1819*/
.rootVoices.horizontal {margin:0;border:1px solid #ff0;border-left:none;border-right:none; width: auto;float:right;padding:0 1em;font-size: 0.9em;font-weight:bold;}
.menuContainerHorizontal, .rootVoices.horizontal li li, .rootVoices.horizontal li {float:right; background:#7A4153;}
.rootVoices.horizontal a, .menuContainerHorizontal .voice a {color:#fff !important;}
.rootVoices.horizontal>li {background:none;}
.rootVoices.horizontal .rootVoice.selected, .rootVoices.horizontal li:hover, .rootVoices.horizontal li.sfHover, .rootVoices.horizontal a:focus, .rootVoices.horizontal a:hover, .rootVoices.horizontal a:active, .menuContainerHorizontal .selected {background:#834F5F;}
#mobileNav-control span.menubar {background:#f0f0f0}
/*-*-* Components *-*-*/
#homepage-news, #homepage-events {background: transparent url(/skins/cms/f2/images/shadow.png) no-repeat left 0;}
#homepage-news h3, #homepage-events h3 {border:1px solid #ff0;border-left:none;border-right:none;padding:0 0.5em;}
#events-content .events-date, .news-container .news-date, .events-container .events-date, .news-box .news-date {color:#ddd}
.number-in-gallery, .number-in-gallery a {clear:both;}
@media only screen and (min-width: 46em) {/*737px*/
	#fullMenu {padding-left:10px;padding-right:10px;}
	header #header {background-size: 90%; }
}
@media only screen and (min-width: 60em) {/*960px*/
header #header {background-size: 100%; }
	header #search_box {width:19em;}
	header #header {padding-bottom: 260px;}
	.gallery-container div.imgThumb {margin:7px}
	.gallery-container div.imgThumb {width:211px;}
	#content .contentinner article .gallery-container .imgThumb .imgFull img {max-width:99% !important;}
}
@media only screen and (max-width: 60em) {/*960px*/

	header {background-position:left 0}
	header #header {position:inherit;}
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link, #psudoleft a, #mobileNav{border-color:#6d293e;
		background: #5e1a2f; /* Old browsers */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZkMjkzZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ZTFhMmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(left, #6d293e 0%, #5e1a2f 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#6d293e), color-stop(100%,#5e1a2f)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, #6d293e 0%,#5e1a2f 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, #6d293e 0%,#5e1a2f 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left, #6d293e 0%,#5e1a2f 100%); /* IE10+ */
		background: linear-gradient(to right, #6d293e 0%,#5e1a2f 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d293e', endColorstr='#5e1a2f',GradientType=1 ); /* IE6-8 */
	}
	.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, #psudoleft a:hover {background: #6d293e;filter: none;}
	.moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active, #psudoleft a:active {background: #7B374C;	filter: none;}
	#mobileNav .toggle {background-color:rgba(255,255,255,0.4);}
	#mobileNav .toggle.up {background-image: url("/skins/cms/f2/images/expand.png");}
	#mobileNav .toggle.dwn {background-image: url("/skins/cms/f2/images/contract.png");}
}
@media only screen and (max-width: 46em) {/*737px*/
	#head_nav .mobile-menu-title, #head_nav a, #head_nav a:link, #head_nav a:visited, #head_nav a:active {color:#fff}
}